﻿.understand-img {
    margin: 1rem;
}

.uderstand-row {
    background: #fff;
    margin-right: 1.1rem;
    margin-top: 2rem;
    padding: 1rem;
    /*text-align: justify;*/
    margin-bottom: 1rem;
}

.u-title {
    font-size: 1.4rem;
    font-weight: 300;
    padding-top: 1rem;
    color: #333;
    padding-bottom: 1rem;
}

.u-desc {
    font-size: 0.9rem;
    font-weight: 300;
    color: #000;
}

.chartdiv {
    width: 100%;
    min-height: 250px;
}
